How to install xul-ext-foxyproxy-standard on Debian Unstable (Sid)